@charset "EUC-JP";


/*=====INDEX.PHP start================================================== */

.category_title {
	background: url("./image/main_img.jpg") no-repeat;
	height: 74px;
	margin-bottom: 10px;

}

.category_title_txt {
	font-weight: bold;
	font-size: 20px;
	margin: 0px 0px 0px 15px;
	padding-top: 26px;
}

a.link:link {
	text-decoration: underline;
	color: #003300;
	border: 0px;
}

a.link:visited {
	text-decoration: underline;
	color: #003300;
	border: 0px;
}

a.link:active {
	text-decoration: underline;
	color: #558419;
	border: 0px;
}

a.link:hover {
	text-decoration: underline;
	color: #558419;
	border: 0px;
}

.link {
	font-size: 12px;
	margin-top: 3px;
}

.mini_link {
	font-size: 10px;
	margin-top: 5px;
}

.price {
	color: #FF0000;
	width: 130px;
	text-align: center;
}

/* サムネイルを横一列囲うボックス */

.thumbnail_side_box {
	width: 550px;
}

/* 分類名 */

.thumbnail_top {
	width: 550px;
	height: 40px;
	background: url("./image/main_img2.jpg") no-repeat;
	margin-bottom:10px;
}

.results_list_name {
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px 0px 0px 22px;
	padding-top: 14px;
}

/* サムネイルの右側を囲うボックス */

.thumbnail_right {
	width: 550px;
}

/* サムネイル(本体) */

.thumbnail_bg {
	float: left;
	width: 130px;
	height: 140px;
	background: url("./image/results_back.gif") no-repeat;
	margin: 0px 10px 10px 0px;
}

.thumbnail_bg_right {
	float: right;
	width: 130px;
	height: 140px;
	background: url("./image/results_back.gif") no-repeat;
}

/* 画像 */

.thumbnail_img {
	width: 110px;
	height: 83px;
	margin: 6px 9px 0px 9px;
}

.thumbnail_img td {
	font-size: 0px;
	text-align: center;
	vertical-align: middle;
}

.thumbnail_img img {
	border: 1px solid #FFFFFF;
}

/* 物件名 */

.thumbnail_name {
	font-size: 12px;
	margin: 3px 9px 0px 9px;
}


/* 物件名(文字数が多い場合) */

.thumbnail_name_mini {
	font-size: 10px;
	line-height: 14px;
	margin: 3px 9px 0px 9px;
	
}

/* 実績紹介（詳細）
/*======= photo zoom ========================================= */

.detail_title {
	font-weight: bold;
	width: 400;
	float: left;
	margin-top: 15px;
}


.top_click {
	margin-bottom: 13px;
}





.img1 {
	width: 420px;
	height: 315px;
	float: left;
	text-align: center;
	margin-top: 15px;
}

.photo {
	width: 243px;
	height: 348px;
	float: right;
	margin-top: 10px;

}
.photo_contents {
	width: 215px;
	margin: 0px 14px 0px 14px;
	float: right;
}

.photo_contents img {
	border: 1px solid #FFFFFF;
}

.photo_left {
	width: 98px;
	margin: 3px 0px 0px 5px;
}

.photo_right {
	width: 98px;
	margin-top: 3px;
}

.results_detail_left {
	float: left;
	
}
.results_detail_right {
	float: right;
	
}

/*======= kaisetsu ========================================= */

.txt_back {
	margin-top: 5px;
	background: url("./image/results_side.gif") repeat-y;
	
}

.txt_head {
	width: 550px;
}
.txt_foot {
	width: 550px;
	margin-bottom: 14px;
}

.txt_kaisesu {
	margin: 2px 0px 0px 12px;
	line-height: 18px;
}

.page_top_jump {
	text-align: right;
	line-height: 13px;
	padding: 0px 0px 10px 0px;
}

